# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libcmatrix
pkgbase = libcmatrix
xdata = pkgtype=pkg
pkgver = 0.0.2-1.0
pkgdesc = Matrix client library written in GObject
url = https://source.puri.sm/Librem5/libcmatrix
builddate = 1726835033
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3531030
arch = i686
license = LGPL-2.1-or-later
depend = gcc-libs
depend = glib2
depend = glibc
depend = json-glib
depend = libgcrypt
depend = libolm
depend = libsecret
depend = libsoup3
depend = sqlite
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
